Bug 512 - Broken Links
Broken Links
Status: RESOLVED FIXED
Product: Samba Web
Classification: Unclassified
Component: content
unspecified
All All
: P5 minor
: ---
Assigned To: Deryck Hodge
http://???.samba.org/samba/docs/using...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-25 16:46 UTC by R. Thomas
Modified: 2004-06-03 06:08 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description R. Thomas 2003-09-25 16:46:40 UTC
In ch06.html
Table 6-4 
(broken link to ch06.htm (should be ch06.html)

In ch09.html
Table 9-9 
(broken link to chh09.html (should be ch09.html)
Comment 1 Gerald (Jerry) Carter 2003-09-26 07:55:32 UTC
Fixed.  Thanks.
Comment 2 Deryck Hodge 2004-06-03 06:08:44 UTC
Already fixed by jerry.